body{background:#fff;}



.section{ padding:0; margin:0; }
.section .img-wrap{ width:100%; max-width:100%; margin:0; }
.section .img-wrap img{
  display:block; width:100%; height:auto;
  user-select:none; -webkit-user-drag:none; pointer-events:none;
}





#index-s1{
  padding-top:16px;  padding-right:0;  padding-bottom:16px;  padding-left:3%;
  margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
}
#index-s1 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }

@media (min-width:640px){
  #index-s1{
    padding-top:24px;  padding-right:0;  padding-bottom:24px;  padding-left:5%;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
  }
}

@media (min-width:1024px){
  #index-s1{
    padding-top:50px;  padding-right:0;  padding-bottom:48px;  padding-left:35%;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
  }
}



#index-s2{
  padding-top:16px;  padding-right:0;  padding-bottom:16px;  padding-left:3%;
  margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
}
#index-s2 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }

@media (min-width:640px){
  #index-s2{
    padding-top:24px;  padding-right:0;  padding-bottom:24px;  padding-left:5%;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
  }
}

@media (min-width:1024px){
  #index-s2{
    padding-top:48px;  padding-right:0;  padding-bottom:48px;  padding-left:20%;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
  }
}



#index-s3{
  padding-top:16px;  padding-right:0;  padding-bottom:16px;  padding-left:0;
  margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
}
#index-s3 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }

@media (min-width:640px){
  #index-s3{
    padding-top:24px;  padding-right:0;  padding-bottom:24px;  padding-left:0;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
  }
}

@media (min-width:1024px){
  #index-s3{
    padding-top:48px;  padding-right:0;  padding-bottom:48px;  padding-left:0;
    margin-top:0;      margin-right:10%; margin-bottom:0;      margin-left:10%;
  }
}




#vision-s1{
  padding-top:16px;  padding-right:0;  padding-bottom:16px;  padding-left:3%;
  margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
}
#vision-s1 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }
@media (min-width:640px){
  #vision-s1{
    padding-top:24px;  padding-right:0;  padding-bottom:24px;  padding-left:5%;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
  }
}
@media (min-width:1024px){
  #vision-s1{
    padding-top:0px;  padding-right:0;  padding-bottom:48px;  padding-left:22%;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
  }
}


#vision-s2{
  padding-top:16px;  padding-right:0;  padding-bottom:16px;  padding-left:3%;
  margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
}
#vision-s2 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }
@media (min-width:640px){
  #vision-s2{
    padding-top:24px;  padding-right:0;  padding-bottom:24px;  padding-left:5%;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
  }
}
@media (min-width:1024px){
  #vision-s2{
    padding-top:48px;  padding-right:0;  padding-bottom:48px;  padding-left:0;
    margin-top:0;      margin-right:20%;   margin-bottom:0;      margin-left:20%;
  }
}


#vision-s3{
  padding-top:16px;  padding-right:0;  padding-bottom:36px;  padding-left:0;
  margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:3%;
}
#vision-s3 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }
@media (min-width:640px){
  #vision-s3{
    padding-top:24px;  padding-right:0;  padding-bottom:24px;  padding-left:0;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:5%;
  }
}
@media (min-width:1024px){
  #vision-s3{
    padding-top:48px;  padding-right:0;  padding-bottom:48px;  padding-left:0;
    margin-top:0;      margin-right:0; margin-bottom:0;      margin-left:25%;
  }
}


#vision-s4{
  padding-top:16px;  padding-right:0;  padding-bottom:16px;  padding-left:0;
  margin-top:0;      margin-right:3%;   margin-bottom:0;      margin-left:3%;
}
#vision-s4 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }
@media (min-width:640px){
  #vision-s4{
    padding-top:54px;  padding-right:0;  padding-bottom:24px;  padding-left:0;
    margin-top:0;      margin-right:15%;   margin-bottom:0;      margin-left:15%;
  }
}
@media (min-width:1024px){
  #vision-s4{
    padding-top:48px;  padding-right:0;  padding-bottom:48px;  padding-left:0;
    margin-top:0;      margin-right:25%; margin-bottom:0;      margin-left:25%;
  }
}




#framework-s1{
  padding-top:0;  padding-right:0;  padding-bottom:16px;  padding-left:0;
  margin-top:0;      margin-right:3%;   margin-bottom:0;      margin-left:0;
}
#framework-s1 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }
@media (min-width:640px){
  #framework-s1{
    padding-top:0;  padding-right:0;  padding-bottom:24px;  padding-left:0;
    margin-top:0;      margin-right:5%;   margin-bottom:0;      margin-left:0;
  }
}
@media (min-width:1024px){
  #framework-s1{
    padding-top:0;  padding-right:0;  padding-bottom:48px;  padding-left:0;
    margin-top:0;      margin-right:15%;   margin-bottom:0;      margin-left:0;
  }
}


#framework-s2{
  padding-top:56px;  padding-right:0;  padding-bottom:16px;  padding-left:0;
  margin-top:0;      margin-right:3%;   margin-bottom:0;      margin-left:3%;
}
#framework-s2 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }
@media (min-width:640px){
  #framework-s2{
    padding-top:74px;  padding-right:0;  padding-bottom:44px;  padding-left:0;
    margin-top:0;      margin-right:15%;   margin-bottom:0;      margin-left:15%;
  }
}
@media (min-width:1024px){
  #framework-s2{
    padding-top:10%;  padding-right:0;  padding-bottom:10%;  padding-left:0;
    margin-top:0;      margin-right:24%;   margin-bottom:0;      margin-left:24%;
  }
}


#framework-s3{
  padding-top:46px;  padding-right:0;  padding-bottom:16px;  padding-left:0;
  margin-top:0;      margin-right:3%;   margin-bottom:0;      margin-left:3%;
}
#framework-s3 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }
@media (min-width:640px){
  #framework-s3{
    padding-top:44px;  padding-right:0;  padding-bottom:24px;  padding-left:0;
    margin-top:0;      margin-right:5%;   margin-bottom:0;      margin-left:5%;
  }
}
@media (min-width:1024px){
  #framework-s3{
    padding-top:48px;  padding-right:0;  padding-bottom:48px;  padding-left:0;
    margin-top:0;      margin-right:20%; margin-bottom:0;      margin-left:20%;
  }
}




#opportunities-s1{
  padding-top:16px;  padding-right:0;  padding-bottom:15%;  padding-left:3%;
  margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
}
#opportunities-s1 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }
@media (min-width:640px){
  #opportunities-s1{
    padding-top:24px;  padding-right:0;  padding-bottom:15%;  padding-left:5%;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
  }
}
@media (min-width:1024px){
  #opportunities-s1{
    padding-top:48px;  padding-right:0;  padding-bottom:7%;  padding-left:35%;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
  }
}


#opportunities-s2{
  padding-top:16px;  padding-right:0;  padding-bottom:15%;  padding-left:3%;
  margin-top:0;      margin-right:3%;   margin-bottom:0;      margin-left:0;
}
#opportunities-s2 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }
@media (min-width:640px){
  #opportunities-s2{
    padding-top:24px;  padding-right:0;  padding-bottom:15%;  padding-left:5%;
    margin-top:0;      margin-right:5%;   margin-bottom:0;      margin-left:0;
  }
}
@media (min-width:1024px){
  #opportunities-s2{
    padding-top:78px;  padding-right:0;  padding-bottom:10%;  padding-left:20%;
    margin-top:0;      margin-right:5%;   margin-bottom:0;      margin-left:0;
  }
}


#opportunities-s3{
  padding-top:16px;  padding-right:0;  padding-bottom:36px;  padding-left:0;
  margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:3%;
}
#opportunities-s3 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }
@media (min-width:640px){
  #opportunities-s3{
    padding-top:24px;  padding-right:0;  padding-bottom:44px;  padding-left:0;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:5%;
  }
}
@media (min-width:1024px){
  #opportunities-s3{
    padding-top:48px;  padding-right:0;  padding-bottom:78px;  padding-left:0;
    margin-top:0;      margin-right:0; margin-bottom:0;      margin-left:20%;
  }
}




#phases-s1{
  padding-top:16px;  padding-right:0;  padding-bottom:16px;  padding-left:0;
  margin-top:0;      margin-right:10%;   margin-bottom:0;      margin-left:10%;
}
#phases-s1 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }
@media (min-width:640px){
  #phases-s1{
    padding-top:24px;  padding-right:0;  padding-bottom:24px;  padding-left:0;
    margin-top:0;      margin-right:13%;   margin-bottom:0;      margin-left:10%;
  }
}
@media (min-width:1024px){
  #phases-s1{
    padding-top:48px;  padding-right:0;  padding-bottom:48px;  padding-left:0;
    margin-top:0;      margin-right:23%;   margin-bottom:0;      margin-left:20%;
  }
}


#phases-s2{
  padding-top:16px;  padding-right:0;  padding-bottom:16px;  padding-left:3%;
  margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:0;
}
#phases-s2 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }
@media (min-width:640px){
  #phases-s2{
    padding-top:24px;  padding-right:0;  padding-bottom:24px;  padding-left:0;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:10%;
  }
}
@media (min-width:1024px){
  #phases-s2{
    padding-top:48px;  padding-right:0;  padding-bottom:48px;  padding-left:0;
    margin-top:0;      margin-right:0;   margin-bottom:0;      margin-left:33%;
  }
}


#phases-s3{
  padding-top:16px;  padding-right:0;  padding-bottom:16px;  padding-left:0;
  margin-top:0;      margin-right:3%;   margin-bottom:0;      margin-left:3%;
}
#phases-s3 .img-wrap{ max-width:100%; margin-left:auto; margin-right:auto; }
@media (min-width:640px){
  #phases-s3{
    padding-top:24px;  padding-right:0;  padding-bottom:24px;  padding-left:0;
    margin-top:0;      margin-right:5%;   margin-bottom:0;      margin-left:5%;
  }
}
@media (min-width:1024px){
  #phases-s3{
    padding-top:48px;  padding-right:0;  padding-bottom:48px;  padding-left:0;
    margin-top:0;      margin-right:10%; margin-bottom:0;      margin-left:10%;
  }
}


